File openSUSE:Backports:SLE-15-SP3:Staging:adi:15 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Backports.SLE-15-SP3/865/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install cinnamon-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon >= 4.0.0 needed by cinnamon-lang-4.8.0.noarch

can't install cinnamon-session-4.8.0-bp153.2.36.x86_64:
nothing provides cinnamon needed by cinnamon-session-4.8.0.x86_64

can't install cinnamon-session-lang-4.8.0-bp153.2.41.noarch:
package cinnamon-session-lang-4.8.0.noarch requires cinnamon-session >= 4.0.0, but none of the providers can be installed
nothing provides cinnamon needed by cinnamon-session-4.8.0.x86_64

can't install libmuffin0-4.8.1-bp153.2.35.x86_64:
package libmuffin0-4.8.1.x86_64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.x86_64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install muffin-4.8.1-bp153.2.35.x86_64:
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install muffin-devel-4.8.1-bp153.2.35.x86_64:
package muffin-devel-4.8.1.x86_64 requires typelib-1_0-Muffin-0_0 = 4.8.1, but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-cogl-pango-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install muffin-lang-4.8.1-bp153.2.35.noarch:
package muffin-lang-4.8.1.noarch requires muffin = 4.8.1, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64

can't install patterns-cinnamon-cinnamon-202021205-bp153.2.44.x86_64:
package patterns-cinnamon-cinnamon-202021205.x86_64 requires pattern() = cinnamon_basis, but none of the providers can be installed
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.x86_64

can't install patterns-cinnamon-cinnamon_basis-202021205-bp153.2.44.x86_64:
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.x86_64

can't install typelib-1_0-Muffin-0_0-4.8.1-bp153.2.35.x86_64:
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.x86_64 requires libmuffin-cogl-pango-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.x86_64


### [install check & file conflicts for s390x]

can't install cinnamon-control-center-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon-control-center >= 4.0.0 needed by cinnamon-control-center-lang-4.8.0.noarch

can't install cinnamon-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon >= 4.0.0 needed by cinnamon-lang-4.8.0.noarch

can't install cinnamon-session-4.8.0-bp153.2.36.s390x:
nothing provides cinnamon needed by cinnamon-session-4.8.0.s390x
nothing provides cinnamon-settings-daemon needed by cinnamon-session-4.8.0.s390x

can't install cinnamon-session-lang-4.8.0-bp153.2.41.noarch:
package cinnamon-session-lang-4.8.0.noarch requires cinnamon-session >= 4.0.0, but none of the providers can be installed
nothing provides cinnamon needed by cinnamon-session-4.8.0.s390x
nothing provides cinnamon-settings-daemon needed by cinnamon-session-4.8.0.s390x

can't install cinnamon-settings-daemon-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon-settings-daemon >= 4.0.0 needed by cinnamon-settings-daemon-lang-4.8.0.noarch

can't install libmuffin0-4.8.1-bp153.2.35.s390x:
package libmuffin0-4.8.1.s390x requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.s390x requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.s390x

can't install muffin-4.8.1-bp153.2.35.s390x:
nothing provides cinnamon-gschemas needed by muffin-4.8.1.s390x

can't install muffin-devel-4.8.1-bp153.2.35.s390x:
package muffin-devel-4.8.1.s390x requires libmuffin.so.0()(64bit), but none of the providers can be installed
package muffin-devel-4.8.1.s390x requires libmuffin0 = 4.8.1, but none of the providers can be installed
package libmuffin0-4.8.1.s390x requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.s390x requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.s390x

can't install muffin-lang-4.8.1-bp153.2.35.noarch:
package muffin-lang-4.8.1.noarch requires muffin = 4.8.1, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.s390x

can't install patterns-cinnamon-cinnamon-202021205-bp153.2.44.s390x:
package patterns-cinnamon-cinnamon-202021205.s390x requires pattern() = cinnamon_basis, but none of the providers can be installed
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.s390x
nothing provides cinnamon-settings-daemon needed by patterns-cinnamon-cinnamon_basis-202021205.s390x
nothing provides cinnamon-control-center needed by patterns-cinnamon-cinnamon_basis-202021205.s390x

can't install patterns-cinnamon-cinnamon_basis-202021205-bp153.2.44.s390x:
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.s390x
nothing provides cinnamon-settings-daemon needed by patterns-cinnamon-cinnamon_basis-202021205.s390x
nothing provides cinnamon-control-center needed by patterns-cinnamon-cinnamon_basis-202021205.s390x

can't install typelib-1_0-Muffin-0_0-4.8.1-bp153.2.35.s390x:
package typelib-1_0-Muffin-0_0-4.8.1.s390x requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.s390x requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.s390x requires libmuffin-cogl-pango-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.s390x


### [install check & file conflicts for ppc64le]

can't install cinnamon-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon >= 4.0.0 needed by cinnamon-lang-4.8.0.noarch

can't install cinnamon-session-4.8.0-bp153.2.36.ppc64le:
nothing provides cinnamon needed by cinnamon-session-4.8.0.ppc64le

can't install cinnamon-session-lang-4.8.0-bp153.2.41.noarch:
package cinnamon-session-lang-4.8.0.noarch requires cinnamon-session >= 4.0.0, but none of the providers can be installed
nothing provides cinnamon needed by cinnamon-session-4.8.0.ppc64le

can't install libmuffin0-4.8.1-bp153.2.35.ppc64le:
package libmuffin0-4.8.1.ppc64le requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.ppc64le requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.ppc64le

can't install muffin-4.8.1-bp153.2.35.ppc64le:
nothing provides cinnamon-gschemas needed by muffin-4.8.1.ppc64le

can't install muffin-devel-4.8.1-bp153.2.35.ppc64le:
package muffin-devel-4.8.1.ppc64le requires typelib-1_0-Muffin-0_0 = 4.8.1, but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.ppc64le requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.ppc64le requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.ppc64le requires libmuffin-cogl-pango-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.ppc64le

can't install muffin-lang-4.8.1-bp153.2.35.noarch:
package muffin-lang-4.8.1.noarch requires muffin = 4.8.1, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.ppc64le

can't install patterns-cinnamon-cinnamon-202021205-bp153.2.44.ppc64le:
package patterns-cinnamon-cinnamon-202021205.ppc64le requires pattern() = cinnamon_basis, but none of the providers can be installed
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.ppc64le

can't install patterns-cinnamon-cinnamon_basis-202021205-bp153.2.44.ppc64le:
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.ppc64le

can't install typelib-1_0-Muffin-0_0-4.8.1-bp153.2.35.ppc64le:
package typelib-1_0-Muffin-0_0-4.8.1.ppc64le requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.ppc64le requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.ppc64le requires libmuffin-cogl-pango-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.ppc64le


### [install check & file conflicts for i586]

can't install cinnamon-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon >= 4.0.0 needed by cinnamon-lang-4.8.0.noarch

can't install cinnamon-screensaver-4.8.0-bp153.2.59.i586:
nothing provides iso-country-flags-png needed by cinnamon-screensaver-4.8.0.i586
nothing provides python3-setproctitle needed by cinnamon-screensaver-4.8.0.i586
nothing provides python3-xapp needed by cinnamon-screensaver-4.8.0.i586
nothing provides typelib(XApp) = 1.0 needed by cinnamon-screensaver-4.8.0.i586

can't install cinnamon-screensaver-lang-4.8.0-bp153.2.41.noarch:
package cinnamon-screensaver-lang-4.8.0.noarch requires cinnamon-screensaver >= 4.0.0, but none of the providers can be installed
nothing provides iso-country-flags-png needed by cinnamon-screensaver-4.8.0.i586
nothing provides python3-setproctitle needed by cinnamon-screensaver-4.8.0.i586
nothing provides python3-xapp needed by cinnamon-screensaver-4.8.0.i586
nothing provides typelib(XApp) = 1.0 needed by cinnamon-screensaver-4.8.0.i586

can't install cinnamon-session-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon-session >= 4.0.0 needed by cinnamon-session-lang-4.8.0.noarch

can't install libmuffin0-4.8.1-bp153.2.35.i586:
package libmuffin0-4.8.1.i586 requires libmuffin-clutter-0.so, but none of the providers can be installed
package libmuffin0-4.8.1.i586 requires libmuffin-cogl-0.so, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.i586

can't install muffin-4.8.1-bp153.2.35.i586:
nothing provides cinnamon-gschemas needed by muffin-4.8.1.i586

can't install muffin-devel-4.8.1-bp153.2.35.i586:
package muffin-devel-4.8.1.i586 requires typelib-1_0-Muffin-0_0 = 4.8.1, but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.i586 requires libmuffin-clutter-0.so, but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.i586 requires libmuffin-cogl-0.so, but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.i586 requires libmuffin-cogl-pango-0.so, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.i586

can't install muffin-lang-4.8.1-bp153.2.35.noarch:
package muffin-lang-4.8.1.noarch requires muffin = 4.8.1, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.i586

can't install nemo-lang-4.8.0-bp153.2.41.noarch:
nothing provides nemo >= 4.0.0 needed by nemo-lang-4.8.0.noarch

can't install patterns-cinnamon-cinnamon-202021205-bp153.2.44.i586:
package patterns-cinnamon-cinnamon-202021205.i586 requires pattern() = cinnamon_basis, but none of the providers can be installed
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.i586
nothing provides cinnamon-session needed by patterns-cinnamon-cinnamon_basis-202021205.i586
nothing provides cjs needed by patterns-cinnamon-cinnamon_basis-202021205.i586

can't install patterns-cinnamon-cinnamon_basis-202021205-bp153.2.44.i586:
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.i586
nothing provides cinnamon-session needed by patterns-cinnamon-cinnamon_basis-202021205.i586
nothing provides cjs needed by patterns-cinnamon-cinnamon_basis-202021205.i586

can't install typelib-1_0-Muffin-0_0-4.8.1-bp153.2.35.i586:
package typelib-1_0-Muffin-0_0-4.8.1.i586 requires libmuffin-clutter-0.so, but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.i586 requires libmuffin-cogl-0.so, but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.i586 requires libmuffin-cogl-pango-0.so, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.i586


### [install check & file conflicts for aarch64]

can't install cinnamon-lang-4.8.0-bp153.2.41.noarch:
nothing provides cinnamon >= 4.0.0 needed by cinnamon-lang-4.8.0.noarch

can't install cinnamon-session-4.8.0-bp153.2.36.aarch64:
nothing provides cinnamon needed by cinnamon-session-4.8.0.aarch64

can't install cinnamon-session-lang-4.8.0-bp153.2.41.noarch:
package cinnamon-session-lang-4.8.0.noarch requires cinnamon-session >= 4.0.0, but none of the providers can be installed
nothing provides cinnamon needed by cinnamon-session-4.8.0.aarch64

can't install libmuffin0-4.8.1-bp153.2.35.aarch64:
package libmuffin0-4.8.1.aarch64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.aarch64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.aarch64

can't install muffin-4.8.1-bp153.2.35.aarch64:
nothing provides cinnamon-gschemas needed by muffin-4.8.1.aarch64

can't install muffin-devel-4.8.1-bp153.2.35.aarch64:
package muffin-devel-4.8.1.aarch64 requires libmuffin.so.0()(64bit), but none of the providers can be installed
package muffin-devel-4.8.1.aarch64 requires libmuffin0 = 4.8.1, but none of the providers can be installed
package libmuffin0-4.8.1.aarch64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package libmuffin0-4.8.1.aarch64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.aarch64

can't install muffin-lang-4.8.1-bp153.2.35.noarch:
package muffin-lang-4.8.1.noarch requires muffin = 4.8.1, but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.aarch64

can't install patterns-cinnamon-cinnamon-202021205-bp153.2.44.aarch64:
package patterns-cinnamon-cinnamon-202021205.aarch64 requires pattern() = cinnamon_basis, but none of the providers can be installed
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.aarch64

can't install patterns-cinnamon-cinnamon_basis-202021205-bp153.2.44.aarch64:
nothing provides cinnamon needed by patterns-cinnamon-cinnamon_basis-202021205.aarch64

can't install typelib-1_0-Muffin-0_0-4.8.1-bp153.2.35.aarch64:
package typelib-1_0-Muffin-0_0-4.8.1.aarch64 requires libmuffin-clutter-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.aarch64 requires libmuffin-cogl-0.so()(64bit), but none of the providers can be installed
package typelib-1_0-Muffin-0_0-4.8.1.aarch64 requires libmuffin-cogl-pango-0.so()(64bit), but none of the providers can be installed
nothing provides cinnamon-gschemas needed by muffin-4.8.1.aarch64
openSUSE Build Service is sponsored by